/* latin ext */
@font-face {
  font-family: 'Knewave';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../../fonts/knewave_latin_ext.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Knewave';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../../fonts/knewave_latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


body {
	background-image: url(adventskalender.webp)!important;
	background-position: center -400px!important;
	margin: 0!important;
	padding: 0!important;
	background-position: center top!important;
	background-color: #111c02!important;
	background-repeat: no-repeat!important;
	background-size: auto!important;
}
html,body {
		
	width:100%!important;
}

#shopFooter {
	background:#222;
	color:#fff;
}
		
@media screen and (min-width: 1081px){
	#wrapper {
	  background-image: none !important;
	  margin-top: -400px;
	}
}

*, ::after, ::before {
  -webkit-box-sizing: border-box!important;
  -moz-box-sizing: border-box!important;
  box-sizing: border-box!important;
  -webkit-font-smoothing: antialiased!important;
}

#page {
	aspect-ratio: 1080/3877;
    max-height: 4000px;
}
#wrapper {
	  width: 100%;
	  max-width: 1080px;
	  position: absolute;
	  left: 50%;
	  top: 0;
	  margin: 0;
		margin-top: 0px;
	  padding: 0;
	  transform: translateX(-50%);
	  background-size: cover;
	  aspect-ratio: 1080/3877;
	  box-sizing: border-box;
	  background-image: url(adventskalender_mobile.webp);
}

#wrapper-inner {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  aspect-ratio: 1080/3877;
  max-height: 4000px;
  box-sizing: border-box;
}

#tagline {
  position: absolute;
  left: 0;
  top: 6%;
  margin: 0;
  padding: 0 30px;
  z-index: 10;
  width: 100%;
  text-align: center;
  font-size: 2.7em;
  font-family: "Knewave", system-ui!important;
}
#tagline > span {
  font-size: initial;
  font-family: "Knewave", system-ui!important;
    font-weight:normal;
}
@media (max-width: 960px) {
    #tagline {
      font-size: 1.7em;
    }
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
  margin: 0 0 1em;
  font-weight: 400;
  color: #fff;
}
		
.window {
  position: absolute;
  width: 18.5%; /* 200 ÷ 1080 = 0.185 ≈ 18.5% */ 
  aspect-ratio: 200/200; /* adventskalender 140/175*/
  perspective: 900px;
  border: none;
  border-radius: none;
}

.thumbnail {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-size: cover;
  background-position: center center;
  background-color: none;
}

.thumbnail::after {
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: .5em;
  margin: 0;
  padding: .3em .8em;
  border-radius: 1.5em;
  font-weight: 900;
  color: #fff;
}

.window.open .shutter-front {
  display:block;
}


.shutter {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  transform-style: preserve-3d;
  transform-origin: right;
  transition: all .5s ease-in-out;
  cursor: zoom-in;
}

.shutter .panel {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.shutter-front {
  background-size: cover;
  background-position: center center;
	display:none;
}

.shutter-dashes {
  display:none;
}

.window.open .shutter {
  cursor: zoom-out;
}

.shutter-number span {

	display: none;
}
/*
.window.open .shutter-number span {
	display: block;
}
*/
#cache .loader{
	position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:80px;max-width:10%
}
#getFullPages{
	height:calc(100vh - 60px);
	/*position:fixed;left:0;top:0;width:100vw;height:100vh;box-sizing:border-box;background-color:#0b052a;z-index:10000000;transform:scale(10);transform-origin:center center;display:none;opacity:0*/
}


#window-1 {
left: 34.7%;
  top: 68.17%;
}
#window-2 {
left: 8.0%;
  top: 56.6%;

}
#window-3 {
left: 64.2%;
  top: 64.06%;

}
#window-4 {
left: 65.5%;
  top: 51.7%;

}
#window-5 {
left: 18.9%;
  top: 62.9%;

}
#window-6 {
left: 79.9%;
  top: 58.9%;

}
#window-7 {
left: 16.5%;
  top: 50.76%;
}


#window-1 .shutter-front {
 background-image:url(shutter-1-mobile.webp)
}
#window-2 .shutter-front {
 background-image:url(shutter-2-mobile.webp);
    background-repeat: no-repeat;
}
#window-3 .shutter-front {
 background-image:url(shutter-3-mobile.webp)
}
#window-4 .shutter-front {
 background-image:url(shutter-4-mobile.webp)
}
#window-5 .shutter-front {
 background-image:url(shutter-5-mobile.webp)
}
#window-6 .shutter-front {
 background-image:url(shutter-6-mobile.webp)
}
#window-7 .shutter-front {
 background-image:url(shutter-7-mobile.webp)
}



@media screen and (min-width:1080px) {
	#window-1 {
	  left: 27.19%;
	  top: 67.06%;
	  width: 350px;
	  height: 350px;
	  transform: scale(0.75);
	}
	#window-2 {
	  left: 4.60%;
	  top: 56.2%;
	  transform: scale(0.74);
	  width: 254px;
	  height: 190px;
	}
	#window-3 {
	  left: 62.2%;
	  top: 63.17%;
	  width: 255px;
	  height: 255px;
	  transform: scale(0.74);
	}
	#window-4 {
	  left: 68.30%;
	  top: 52.46%;
	  width: 120px;
	  height: 120px;
	  transform: scale(0.74);
	}
	#window-5 {
	  left: 17.7%;
	  top: 62.7%;
	  width: 212px;
	  height: 212px;
	}
	#window-6 {
	  left: 80.4%;
	  top: 59.38%;
	  width: 210px;
	  height: 210px;
	  transform: scale(0.74);
	}
	#window-7 {
	  left: 19.5%;
	  top: 52.16%;
	  width: 120px;
	  height: 120px;
	  transform: scale(0.74);
	}

	 #window-1 .shutter-front {
	  background-image:url(shutter-1-laptop.webp)
	 }
	 #window-2 .shutter-front {
	  background-image:url(shutter-2-laptop.webp);
	 }
	 #window-3 .shutter-front {
	  background-image:url(shutter-3-laptop.webp)
	 }
	 #window-4 .shutter-front {
	  background-image:url(shutter-4-laptop.webp)
	 }
	 #window-5 .shutter-front {
	  background-image:url(shutter-5-laptop.webp)
	 }
	 #window-6 .shutter-front {
	  background-image:url(shutter-6-laptop.webp)
	 }
	 #window-7 .shutter-front {
	  background-image:url(shutter-7-laptop.webp)
	 }
	
    
}
